msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain hades_fertilizer x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-29 23:51+0100\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/hades_fertilizer/init.lua:339
msgid "Fertilizer"
msgstr "Dünger"

#: mods/hades_fertilizer/init.lua:340
msgid "Makes plants grow"
msgstr "Lässt Pflanzen wachsen"

#: mods/hades_fertilizer/init.lua:348
msgid "Super Fertilizer"
msgstr "Superdünger"

#: mods/hades_fertilizer/init.lua:349
msgid "Makes a lot of plants grow"
msgstr "Lässt viele Pflanzen wachsen"
